using System.Reflection;
using System.Runtime.InteropServices;

[assembly: AssemblyTitle("Demo")]

[assembly: ComVisible(false)]

[assembly: Guid("8bedd529-bf5d-4669-a849-71029ac91fa2")]

[assembly: AssemblyVersion("1.0.0.0")]
[assembly: AssemblyFileVersion("1.0.0.0")]
